body {
    font-family: $font-family-primary;
    font-size: $base-font-size-m;
    font-weight: 500;
    line-height: 1.7;
    letter-spacing: 0.2px;
    color: $primary-text;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    background-color: white;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: $font-family-primary;
    font-weight: 700;
    color: $heading-text;
    @include media-breakpoint-down(md) {
        line-height: 1.5;
    }
}

h1,
.h1 {
    font-family: $font-family-primary;
    font-size: $h1-font-size-m;

    @include media-breakpoint-up(lg) {
        font-size: $h1-font-size;
    }
}

h2,
.h2 {
    font-size: $h2-font-size;
    text-align: center;
}

h3,
.h3{
    font-size: $h3-font-size;
}
h4,
.h4 {
    font-size: $h4-font-size;
}
h5,
.h5 {
    font-size: $h5-font-size;
    font-weight: 600;
}
.sub-title{
    text-align: center;
    margin: 10px 0 80px 0;
    letter-spacing: 0.1px;
    line-height: 1.44;
    @include media-breakpoint-down(md) {
        margin: 10px 0 60px 0;

    }

}
.text-a-c{
    text-align: center;
}
.text-a-l{
    text-align: left;
}
.text-a-r{
    text-align: right;
}

